There are currently no open bugs.

"libgnome2-canvas-perl" versions published in Ubuntu

Bionic (1.002-4build2): universe/perl
Xenial (1.002-3build2): universe/perl
Trusty (1.002-2build4): universe/perl
Precise (1.002-2build3): universe/perl